.instagram-shots {
  width: 100%;
  box-sizing: border-box;

  @media screen and (min-width: 320px) {
    padding: 25px 18px 42px 18px;
    background-color: #fff;
  }
  @media screen and (min-width: 768px) {
    padding: 45px 80px;
    background-color: $bgc__instagram-shots;
  }
  @media screen and (min-width: 1200px) {
    background-color: $bgc__instagram-shots;

  }

  &__container-titles {
    display: flex;
    justify-content: space-between;
  }

  &__title {
    font-size: 14px;
    text-transform: uppercase;
    color: $color__font_main;

    @media screen and (min-width: 320px) {
      margin-bottom: 15px;
    }
    @media screen and (min-width: 768px) {
      margin-bottom: 35px;
    }
    @media screen and (min-width: 1200px) {
      margin-bottom: 24px;
    }
  }

  &__subtitle {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: $color__font_main;

    @media screen and (min-width: 320px) {
      &_hidden-320px {
        display: none;
      }
    }
    @media screen and (min-width: 768px) {
      display: inherit;

    }
    @media screen and (min-width: 1200px) {
      display: inherit;
    }

  }

  &__container-images {
    display: flex;
    justify-content: space-between;
  }

  &__image {

    @media screen and (min-width: 320px) {
      &_hidden-320px {
        display: none;
      }
    }
    @media screen and (min-width: 768px) {
      width: calc((100% / 3) - 5px);

      &_hidden-320px {
        display: inherit;
      }
      &_hidden-768px {
        display: none;
      }
    }
    @media screen and (min-width: 1200px) {
      width: calc((100% / 4) - 5px);
      display: inherit;
    }
  }


}
